/** =================== MONTSERRAT =================== **/

/** Montserrat Thin **/
@font-face {
    font-family: "Montserrat";
    font-weight: 100;
    font-style: normal;
    src: url("/fonts/Montserrat/Montserrat-Thin.woff2") format("woff2");
}

/** Montserrat Thin-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 100;
    font-style: italic;
    src: url("/fonts/Montserrat/Montserrat-ThinItalic.woff2") format("woff2");
}

/** Montserrat ExtraLight **/
@font-face {
    font-family: "Montserrat";
    font-weight: 200;
    font-style: normal;
    src: url("/fonts/Montserrat/Montserrat-ExtraLight.woff2") format("woff2");
}

/** Montserrat ExtraLight-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 200;
    font-style: italic;
    src: url("/fonts/Montserrat/Montserrat-ExtraLightItalic.woff2") format("woff2");
}

/** Montserrat Light **/
@font-face {
    font-family: "Montserrat";
    font-weight: 300;
    font-style: normal;
    src: url("/fonts/Montserrat/Montserrat-Light.woff2") format("woff2");
}

/** Montserrat Light-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 300;
    font-style: italic;
    src: url("/fonts/Montserrat/Montserrat-LightItalic.woff2") format("woff2");
}

/** Montserrat Regular **/
@font-face {
    font-family: "Montserrat";
    font-weight: 400;
    font-style: normal;
    src: url("/fonts/Montserrat/Montserrat-Regular.woff2") format("woff2");
}

/** Montserrat Regular-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 400;
    font-style: italic;
    src: url("/fonts/Montserrat/Montserrat-Italic.woff2") format("woff2");
}

/** Montserrat Medium **/
@font-face {
    font-family: "Montserrat";
    font-weight: 500;
    font-style: normal;
    src: url("/fonts/Montserrat/Montserrat-Medium.woff2") format("woff2");
}

/** Montserrat Medium-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 500;
    font-style: italic;
    src: url("/fonts/Montserrat/Montserrat-MediumItalic.woff2") format("woff2");
}

/** Montserrat SemiBold **/
@font-face {
    font-family: "Montserrat";
    font-weight: 600;
    font-style: normal;
    src: url("/fonts/Montserrat/Montserrat-SemiBold.woff2") format("woff2");
}

/** Montserrat SemiBold-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 600;
    font-style: italic;
    src: url("/fonts/Montserrat/Montserrat-SemiBoldItalic.woff2") format("woff2");
}

/** Montserrat Bold **/
@font-face {
    font-family: "Montserrat";
    font-weight: 700;
    font-style: normal;
    src: url("/fonts/Montserrat/Montserrat-Bold.woff2") format("woff2");
}

/** Montserrat Bold-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 700;
    font-style: italic;
    src: url("/fonts/Montserrat/Montserrat-BoldItalic.woff2") format("woff2");
}

/** Montserrat ExtraBold **/
@font-face {
    font-family: "Montserrat";
    font-weight: 800;
    font-style: normal;
    src: url("/fonts/Montserrat/Montserrat-ExtraBold.woff2") format("woff2");
}

/** Montserrat ExtraBold-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 800;
    font-style: italic;
    src: url("/fonts/Montserrat/Montserrat-ExtraBoldItalic.woff2") format("woff2");
}

/** Montserrat Black **/
@font-face {
    font-family: "Montserrat";
    font-weight: 900;
    font-style: normal;
    src: url("/fonts/Montserrat/Montserrat-Black.woff2") format("woff2");
}

/** Montserrat Black-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 900;
    font-style: italic;
    src: url("/fonts/Montserrat/Montserrat-BlackItalic.woff2") format("woff2");
}

/** =================== MONTSERRAT ALTERNATES =================== **/

/** Montserrat Alternates Thin **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 100;
    font-style: normal;
    src: url("/fonts/Montserrat/MontserratAlternates-Thin.woff2") format("woff2");
}

/** Montserrat Alternates Thin-Italic **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 100;
    font-style: italic;
    src: url("/fonts/Montserrat/MontserratAlternates-ThinItalic.woff2") format("woff2");
}

/** Montserrat Alternates ExtraLight **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 200;
    font-style: normal;
    src: url("/fonts/Montserrat/MontserratAlternates-ExtraLight.woff2") format("woff2");
}

/** Montserrat Alternates ExtraLight-Italic **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 200;
    font-style: italic;
    src: url("/fonts/Montserrat/MontserratAlternates-ExtraLightItalic.woff2") format("woff2");
}

/** Montserrat Alternates Light **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 300;
    font-style: normal;
    src: url("/fonts/Montserrat/MontserratAlternates-Light.woff2") format("woff2");
}

/** Montserrat Alternates Light-Italic **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 300;
    font-style: italic;
    src: url("/fonts/Montserrat/MontserratAlternates-LightItalic.woff2") format("woff2");
}

/** Montserrat Alternates Regular **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 400;
    font-style: normal;
    src: url("/fonts/Montserrat/MontserratAlternates-Regular.woff2") format("woff2");
}

/** Montserrat Alternates Regular-Italic **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 400;
    font-style: italic;
    src: url("/fonts/Montserrat/MontserratAlternates-Italic.woff2") format("woff2");
}

/** Montserrat Alternates Medium **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 500;
    font-style: normal;
    src: url("/fonts/Montserrat/MontserratAlternates-Medium.woff2") format("woff2");
}

/** Montserrat Alternates Medium-Italic **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 500;
    font-style: italic;
    src: url("/fonts/Montserrat/MontserratAlternates-MediumItalic.woff2") format("woff2");
}

/** Montserrat Alternates SemiBold **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 600;
    font-style: normal;
    src: url("/fonts/Montserrat/MontserratAlternates-SemiBold.woff2") format("woff2");
}

/** Montserrat Alternates SemiBold-Italic **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 600;
    font-style: italic;
    src: url("/fonts/Montserrat/MontserratAlternates-SemiBoldItalic.woff2") format("woff2");
}

/** Montserrat Alternates Bold **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 700;
    font-style: normal;
    src: url("/fonts/Montserrat/MontserratAlternates-Bold.woff2") format("woff2");
}

/** Montserrat Alternates Bold-Italic **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 700;
    font-style: italic;
    src: url("/fonts/Montserrat/MontserratAlternates-BoldItalic.woff2") format("woff2");
}

/** Montserrat Alternates ExtraBold **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 800;
    font-style: normal;
    src: url("/fonts/Montserrat/MontserratAlternates-ExtraBold.woff2") format("woff2");
}

/** Montserrat Alternates ExtraBold-Italic **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 800;
    font-style: italic;
    src: url("/fonts/Montserrat/MontserratAlternates-ExtraBoldItalic.woff2") format("woff2");
}

/** Montserrat Alternates Black **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 900;
    font-style: normal;
    src: url("/fonts/Montserrat/MontserratAlternates-Black.woff2") format("woff2");
}

/** Montserrat Alternates Black-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 900;
    font-style: italic;
    src: url("/fonts/Montserrat/MontserratAlternates-BlackItalic.woff2") format("woff2");
}